Exportar (0) Imprimir
Expandir todo

Compatibilidad del software cliente Lync en Lync Server 2013

 

Última modificación del tema: 2014-11-05

La siguiente tabla contiene los requisitos de hardware y software mínimos para Lync 2013 y para el Complemento para conferencia en línea para Lync 2013.

noteNota:
El Complemento para conferencia en línea para Lync 2013, que admite la administración de reuniones desde dentro del cliente de colaboración y mensajería de Outlook, se instala automáticamente con Lync 2013.

Requisitos de software para Lync 2013 y Complemento para conferencia en línea para Lync 2013

Componente del sistema Requisito mínimo

Sistema operativo Windows

Windows 8,1

Windows 8

Sistema operativo Windows 7

Windows Server 2008 R2 con el Service Pack más reciente

noteNota:
Lync 2013 y Complemento para conferencia en línea para Lync 2013 no son compatibles en Windows Vista ni Windows XP (en ninguna versión).

Instalación y actualizaciones

Permisos y derechos de administrador

Explorador

Explorador de Internet Windows Internet Explorer 10

Explorador Internet Explorer 9

Internet Explorer 8

Explorador Internet Explorer 7

Explorador web Mozilla Firefox

noteNota:
Si está usando Lync con Microsoft Exchange Online y su organización implementó un proxy HTTP de autenticación, se requiere Internet Explorer 9 o Internet Explorer 8.

Integración de Microsoft Office

Para todo el conjunto de características de integración:

  • Cliente de mensajería y colaboración de Outlook 2013

  • Cliente de mensajería y colaboración de Outlook 2010

Integración de Microsoft Exchange

Para todo el conjunto de características de integración:

  • Microsoft Exchange Server 2013

  • Microsoft Exchange Server 2010

Lync 2013 solo está disponible para Windows. No obstante, Lync Server 2013 es compatible con los siguientes clientes en equipos que ejecuten Mac OS 10.5.8 o sistemas operativos de versiones o Service Packs más recientes (Intel) (actualmente, el sistema operativo de Mac OS 10.9 no es compatible). Para más información sobre características compatibles, consulte Tablas de comparación de clientes para Lync Server 2013.

Lync Web App admite combinaciones específicas de sistemas operativos y exploradores. Para obtener más información, consulte Plataformas admitidas en Lync Web App en Lync Server 2013 en la documentación sobre planeamiento.

Los clientes de Lync Server 2013 admiten integración con diversas versiones de Microsoft Office, según se resume en esta sección.

  • Las características de integración de Lync 2013 son compatibles con Outlook 2013 y Microsoft Outlook 2010.

  • Las características de integración de Lync 2013 son compatibles con Microsoft Exchange Server 2013 y Microsoft Exchange Server 2010.

  • El Complemento para reunión en línea de Lync 2013 es compatible con Office 2013 y Microsoft Office 2010.

Si los usuarios planean usar características de conferencia de Lync 2013, no deberían usar perfiles obligatorios de Servicios de dominio de Active Directory para iniciar sesión en el cliente de Lync 2013. Puesto que los perfiles obligatorios son perfiles de usuario de solo lectura, las claves de infraestructura de clave pública (PKI) que son necesarias para la conferencia de Lync 2013 no se pueden guardar en el perfil. Para obtener más información, consulte el artículo 2552221 de Microsoft Knowledge Base, "La característica de conferencia de Lync 2010 provoca error cuando el usuario ha iniciado sesión usando un perfil de usuario obligatorio", en http://go.microsoft.com/fwlink/p/?linkid=3052&kbid=2552221.

 
¿Te ha resultado útil?
(Caracteres restantes: 1500)
Gracias por sus comentarios
Mostrar:
© 2014 Microsoft